Subject: Re: [TI994A] Digest Number 873

From: Brian Tristam Williams <[email-masked]>
Date: Mon, 23 Jul 2012 19:29:46 +0200

Not sure how this Yahoo Groups email knows what I'm replying to, but I'll
give it a bash.

Re: Interest check....

I'm going to throw my thoughts in here and suggest that maybe the PEB is a
big, unnecessary, noisy, power-guzzling behemoth that is perhaps not
necessary with today's microelectronics.

Most of what you're proposing would fit into a cartridge, but not all the
buses are available on the front port, and a PS/2 interface would be silly
there anyway. How about a board that plugs in between the console and the
speech synthesizer that does all of that for you? While you're there, you
would want to take care of the one last thing the PEB is good for: DSK1.
and DSK2. Since you want to make it easier to use, you will probably not
need the actual physical diskettes to be operable. Not a problem, since I
figure you can store over 180,000 x 90 KB diskettes on a 16 GB USB flash
drive, so if your expansion idea had a USB port with a DSR, you have made
the PEB irrelevant (unless you need RS-232...).

On Mon, Jul 23, 2012 at 1:40 PM, <[email-masked]> wrote:

> **
>    <http://groups.yahoo.com/;_ylc=X3oDMTJldGI0OGUyBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTM0MzA0MzY1Ng-->
>   TI994A  Group <http://groups.yahoo.com/group/TI994A;_ylc=X3oDMTJlb2ppcGVlBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDaGRyBHNsawNocGgEc3RpbWUDMTM0MzA0MzY1Ng-->
>     11 New Messages
> Digest #873
>         1a
>   Re: Interest check....  <#138b3a41d2203458_1a> by "jesse_slicer"
> jesse_slicer
>    1b
>   Re: Interest check....  <#138b3a41d2203458_1b> by "Marc Hull"
> [email-masked]
>    1c
>   Re: Interest check....  <#138b3a41d2203458_1c> by "Gregory McGill"
> acker_42
>     2a
>   Re: F18A V1.3  <#138b3a41d2203458_2a> by "Tony Knerr" tonyknerr19335
>    2b
>   Re: F18A V1.3  <#138b3a41d2203458_2b> by "[email-masked]"
> swim4home
>    2c
>   Re: F18A V1.3  <#138b3a41d2203458_2c> by "tursi" tursi1
>    2d
>   Re: F18A V1.3  <#138b3a41d2203458_2d> by "[email-masked]"
> swim4home
>    2e
>   Re: F18A V1.3  <#138b3a41d2203458_2e> by "Gregory McGill" acker_42
>    2f
>   Re: F18A V1.3  <#138b3a41d2203458_2f> by "Gregory McGill" acker_42
>     3a
>   Re: looking for an assist with a DSR test  <#138b3a41d2203458_3a> by
> "Insane Multitasker" tlk_insane_multitasker
>    3b
>   Re: looking for an assist with a DSR test  <#138b3a41d2203458_3b> by
> "Tony Knerr" tonyknerr19335
>
>   Messages
>  1a   Re: Interest check.... <http://groups.yahoo.com/group/TI994A/message/7367;_ylc=X3oDMTJyN2hwcnZnBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY3BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 5:44 am (PDT) . Posted by:   "jesse_slicer"
> jesse_slicer <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E>
>  Replace PS/2 with USB and I think you have something very compelling.
>
> --- In TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>, "Marc H"
> <marc.hull@.**..> wrote:
> >
> > I have been kicking around an idea for a while and would like to get
> some feedback and opinions as well as a general interest survey.
> >
> > It's a hardware/software project designed to make using the TI a bit
> easier and bringing it into the future (well about 1990 anyway.)
> >
> > The Hardware (PEB card) will consists of:
> >
> > 1) A PS/2 mouse interface.
> > 2) 32k Memory expansion (with the ability to hide it.)
> > 3) 8K DSR RAM (battery backed)
> > 4) 512K RAM (also battery backed.)
> >
> > The function of the hardware will be to support a mouse driven, pull
> down operating system. Not quite a GUI as I don't think the VDP will
> support one very well but would be effective none the less.
> >
> > The Op/Sys will be state saving so that when you boot the machine the
> system starts where it left off last time. IE when you return from an
> external application or reboot the TI then your op/sys is in the same state
> as it was when you left down to the screen display and mouse position.
> >
> > It would be flexible in that new routines could be added and accessed
> instantly by paging in a piece of the 512K RAM.
> >
> > It's just in it's infancy obviously but sounds worthwhile and fun to me.
> It would require the efforts of more than one person for sure so volunteers
> are needed. Doesn't matter what your experience level is as you can learn
> on the go ;-).
> >
> > Thoughts ?
> >
>
>    Reply to sender <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply to group <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyaXQ3dXNiBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY3BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7367> .  All Messages (6) <http://groups.yahoo.com/group/TI994A/message/7361;_ylc=X3oDMTM2OGFnN3Y5BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY3BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2MQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     1b   Re: Interest check.... <http://groups.yahoo.com/group/TI994A/message/7373;_ylc=X3oDMTJyNzYwZ2FjBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzczBHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 11:49 am (PDT) . Posted by:   "Marc Hull"
> [email-masked] <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E>
>  Don't know if I can.  PS/2 seems much easier as the device does all the
> work and just sends completed data out.  It appears tha USB needs CPU
> cycles.  Again just starting the musing process so anything is possible and
> nothing is done ;-).
>
> BTW PS/2 mice are readily available and most likely will be for a while to
> come.
>
>
> --- On Sun, 7/22/12, jesse_slicer <jslicer@spamcop.**net<jslicer%40spamcop.net>>
> wrote:
>
> From: jesse_slicer <jslicer@spamcop.**net <jslicer%40spamcop.net>>
> Subject: [TI994A] Re: Interest check....
> To: TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>
> Date: Sunday, July 22, 2012, 7:44 AM
>
>
>
> Replace PS/2 with USB and I think you have something very compelling.
>
> --- In TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>, "Marc H"
> <marc.hull@.**..> wrote:
>
> >
>
> > I have been kicking around an idea for a while and would like to get
> some feedback and opinions as well as a general interest survey.
>
> >
>
> > It's a hardware/software project designed to make using the TI a bit
> easier and bringing it into the future (well about 1990 anyway.)
>
> >
>
> > The Hardware (PEB card) will consists of:
>
> >
>
> > 1) A PS/2 mouse interface.
>
> > 2) 32k Memory expansion (with the ability to hide it.)
>
> > 3) 8K DSR RAM (battery backed)
>
> > 4) 512K RAM (also battery backed.)
>
> >
>
> > The function of the hardware will be to support a mouse driven, pull
> down operating system. Not quite a GUI as I don't think the VDP will
> support one very well but would be effective none the less.
>
> >
>
> > The Op/Sys will be state saving so that when you boot the machine the
> system starts where it left off last time. IE when you return from an
> external application or reboot the TI then your op/sys is in the same state
> as it was when you left down to the screen display and mouse position.
>
> >
>
> > It would be flexible in that new routines could be added and accessed
> instantly by paging in a piece of the 512K RAM.
>
> >
>
> > It's just in it's infancy obviously but sounds worthwhile and fun to me.
> It would require the efforts of more than one person for sure so volunteers
> are needed. Doesn't matter what your experience level is as you can learn
> on the go ;-).
>
> >
>
> > Thoughts ?
>
> >
>
>    Reply to sender <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply to group <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJya2ZnbGhqBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzczBHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7373> .  All Messages (6) <http://groups.yahoo.com/group/TI994A/message/7361;_ylc=X3oDMTM2aW51ZTdrBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzczBHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2MQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     1c   Re: Interest check.... <http://groups.yahoo.com/group/TI994A/message/7374;_ylc=X3oDMTJyZDE3amtyBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc0BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 12:42 pm (PDT) . Posted by:   "Gregory McGill"
> acker_42 <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E>
>  Usb to ps2 adapter maybe?
> On Jul 22, 2012 11:49 AM, "Marc Hull" <marc.hull@sbcglobal**.net<marc.hull%40sbcglobal.net>>
> wrote:
>
> > **
> >
> >
> > Don't know if I can. PS/2 seems much easier as the device does all the
> > work and just sends completed data out. It appears tha USB needs CPU
> > cycles. Again just starting the musing process so anything is possible
> and
> > nothing is done ;-).
> >
> > BTW PS/2 mice are readily available and most likely will be for a while
> to
> > come.
> >
> >
> > --- On *Sun, 7/22/12, jesse_slicer <jslicer@spamcop.**net<jslicer%40spamcop.net>>*
> wrote:
> >
> >
> > From: jesse_slicer <jslicer@spamcop.**net <jslicer%40spamcop.net>>
> > Subject: [TI994A] Re: Interest check....
> > To: TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>
> > Date: Sunday, July 22, 2012, 7:44 AM
> >
> >
> >
> > Replace PS/2 with USB and I think you have something very compelling.
> >
> > --- In TI994A@yahoogroups.**com <TI994A%40yahoogroups.com><
> http://mc/compose?**to=TI994A%**40yahoogroups.**com<http://mc/compose?to=TI994A%40yahoogroups.com>
> >,
> > "Marc H" <marc.hull@.**..> wrote:
> > >
> > > I have been kicking around an idea for a while and would like to get
> > some feedback and opinions as well as a general interest survey.
> > >
> > > It's a hardware/software project designed to make using the TI a bit
> > easier and bringing it into the future (well about 1990 anyway.)
> > >
> > > The Hardware (PEB card) will consists of:
> > >
> > > 1) A PS/2 mouse interface.
> > > 2) 32k Memory expansion (with the ability to hide it.)
> > > 3) 8K DSR RAM (battery backed)
> > > 4) 512K RAM (also battery backed.)
> > >
> > > The function of the hardware will be to support a mouse driven, pull
> > down operating system. Not quite a GUI as I don't think the VDP will
> > support one very well but would be effective none the less.
> > >
> > > The Op/Sys will be state saving so that when you boot the machine the
> > system starts where it left off last time. IE when you return from an
> > external application or reboot the TI then your op/sys is in the same
> state
> > as it was when you left down to the screen display and mouse position.
> > >
> > > It would be flexible in that new routines could be added and accessed
> > instantly by paging in a piece of the 512K RAM.
> > >
> > > It's just in it's infancy obviously but sounds worthwhile and fun to
> me.
> > It would require the efforts of more than one person for sure so
> volunteers
> > are needed. Doesn't matter what your experience level is as you can learn
> > on the go ;-).
> > >
> > > Thoughts ?
> > >
> >
> >
> >
>    Reply to sender <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply to group <[email-masked]?subject=Re%3A%20Interest%20check%2E%2E%2E%2E> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJycTA4bGtwBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc0BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7374> .  All Messages (6) <http://groups.yahoo.com/group/TI994A/message/7361;_ylc=X3oDMTM2dW50YjVhBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc0BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2MQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2a   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7368;_ylc=X3oDMTJyMjVsdTZuBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY4BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 9:29 am (PDT) . Posted by:   "Tony Knerr"
> tonyknerr19335  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  Have you tried the 80 column Funnelweb editor, Richard?
> I'd be interested to see if it worked at all since the standard
> 128k VDP ram used for 80 column stuff isn't available.
> 192k is even better to have when working with large source files
> such as the HSGPL loader. Maybe a future version could fully support
> existing software.
>
> Tony
>
> On 7/22/2012 1:49 AM, swim4home@verizon.**net <swim4home%40verizon.net>wrote:
> > Installed my F18A in a stock 99/4a motherboard tonight. I hooked it up
> > to a nice Dell 17" VGA monitor and it work from the first power up
> > just like Greg said his did. Amazing sharpness on the TI text and the
> > refresh rate is excellent. I was surprised at the size of the F18A
> > board. It's half the size of my TIM. I booted TELCO and logged onto
> > "The Heatwave BBS" and "The Hidden Reef BBS" and tried various
> > settings of 80 column and ANSI modes. The 80 column mode shows the
> > left 40 columns on the screen but the right 40 columns is off the
> > screen. Couldn't get color ANSI/IBM graphics. Will continue playing
> > with settings. Booted some color programs and games. It does show the
> > colors different than I'm used to seeing with the TIM and RGB monitor
> > so it's a surprise at first. I'm looking forward to playing around
> > with some of the modified mother boards I have here with 32k at 16 bit
> > speed and 3.58 crystal. Also am interested in how this may improve the
> > text resolution of the ZT4 terminal program.
> > Matthew has given us a nice little piece of hardware that should allow
> > us to use our 99/4a's until we all drop dead. LOL
> > Kudos to Matthew for his hard work on this project.
> >
> >
>
>    Reply to sender  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJya25kMTg4BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY4BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7368> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2cGtva3FwBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY4BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2b   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7369;_ylc=X3oDMTJyY2VobHI3BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY5BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 9:39 am (PDT) . Posted by:   "[email-masked]"
> swim4home  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  Tony, just tried 80 column funnelweb, the system locked up.
> Switched to TIM console and funnelweb works as expected. I gotta
> say what a pleasure it is for these old eyes to be able to see
> sharp TI text. I'm finding other 80 column programs like "mail
> room" lock up too. On 07/22/12, Tony
> Knerr<tonyknerr@comcast.**net <tonyknerr%40comcast.net>> wrote:
>
> Have you tried the 80 column Funnelweb editor, Richard?
> I'd be interested to see if it worked at all since the standard
> 128k VDP ram used for 80 column stuff isn't available.
> 192k is even better to have when working with large source files
> such as the HSGPL loader. Maybe a future version could fully
> support
> existing software.
>
> Tony
>
> On 7/22/2012 1:49 AM, swim4home@verizon.**net <swim4home%40verizon.net>
> <mailto:swim4home@verizon.**net <swim4home%40verizon.net>> wrote:
> Installed my F18A in a stock 99/4a motherboard tonight. I
> hooked it up to a nice Dell 17" VGA monitor and it work from the
> first power up just like Greg said his did. Amazing sharpness on
> the TI text and the refresh rate is excellent. I was surprised at
> the size of the F18A board. It's half the size of my TIM. I
> booted TELCO and logged onto "The Heatwave BBS" and "The Hidden
> Reef BBS" and tried various settings of 80 column and ANSI modes.
> The 80 column mode shows the left 40 columns on the screen but
> the right 40 columns is off the screen. Couldn't get color
> ANSI/IBM graphics. Will continue playing with settings. Booted
> some color programs and games. It does show the colors different
> than I'm used to seeing with the TIM and RGB monitor so it's a
> surprise at first. I'm looking forward to playing around with
> some of the modified mother boards I have here with 32k at 16 bit
> speed and 3.58 crystal. Also am interested in how this may
> improve the text resolution of the ZT4 terminal program. Matthew
> has given us a nice little piece of hardware that should allow us
> to use our 99/4a's until we all drop dead. LOL Kudos to Matthew
> for his hard work on this project.
>
>
>
>    Reply to sender  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyMzNndGxpBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY5BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7369> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2ZDI0ZWdlBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzY5BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2c   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7370;_ylc=X3oDMTJyYzk2bmRmBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcwBHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 9:47 am (PDT) . Posted by:   "tursi" tursi1 <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  > Tony, just tried 80 column funnelweb, the system locked up. Switched to
> TIM console
> > and funnelweb works as expected. I gotta say what a pleasure it is for
> these old eyes
> > to be able to see sharp TI text. I'm finding other 80 column programs
> like "mail room"
> > lock up too.
>
> I would guess some 80 columns programs will need some patching to put all
> their tables down in the lower 16k (18k?) of the F18... as long as they
> are not using the rest of the extended VDP memory, though, it should be
> possible to get them going.
>    Reply to sender <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyb3F0cTE3BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcwBHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7370> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2a2ZuajN2BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcwBHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2d   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7371;_ylc=X3oDMTJybzIwNHExBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcxBHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 10:00 am (PDT) . Posted by:   "[email-masked]"
> swim4home  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  Right, I'm sure we'll need to do some tweaking to get maximum use
> of the F18A but isn't that part of the fun? Looks like Matthew
> has given us a great foundation here, I hope no one takes my
> posts as criticism of the F18A. In fact, anyone that doesn't
> already have one needs to go and buy one now. On 07/22/12,
> tursi<yahoogroup@harmless**lion.com <yahoogroup%40harmlesslion.com>>
> wrote: > Tony,Â just
> tried 80 column funnelweb, the system locked up. Switched to TIM
> console
> > and funnelweb works as expected. I gotta say what a pleasure it
> is for these old eyes
> > to be able to see sharp TI text. I'm finding other 80 column
> programs like "mail room"
> > lock up too.Â
>
> I would guess some 80 columns programs will need some patching to
> put all
> their tables down in the lower 16k (18k?) of the F18... as long
> as they
> are not using the rest of the extended VDP memory, though, it
> should be
> possible to get them going.
>
>
> ------------**---------**---------**------
>
> Yahoo! Groups Links
>
> >
>
> >
> (Yahoo! ID required)
>
> >
> TI994A-fullfeatured**@yahoogroups.**com<TI994A-fullfeatured%40yahoogroups.com>
> <mailto:TI994A-fullfeatured**@yahoogroups.**com<TI994A-fullfeatured%40yahoogroups.com>
> >
>
> >
>
> >
>
>    Reply to sender  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyNWV0NG9iBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcxBHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7371> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2azZ0ZDRxBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcxBHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2e   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7372;_ylc=X3oDMTJyaDVsdDY4BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcyBHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 10:17 am (PDT) . Posted by:   "Gregory McGill"
> acker_42  <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  Agreed I am saving up for 1 or 2 more
> On Jul 22, 2012 10:00 AM, <swim4home@verizon.**net<swim4home%40verizon.net>>
> wrote:
>
> > **
> >
> >
> > Right, I'm sure we'll need to do some tweaking to get maximum use of the
> > F18A but isn't that part of the fun? Looks like Matthew has given us a
> > great foundation here, I hope no one takes my posts as criticism of the
> > F18A. In fact, anyone that doesn't already have one needs to go and buy
> one
> > now.
> >
> >
> > On 07/22/12, tursi<yahoogroup@harmless**lion.com<yahoogroup%40harmlesslion.com>>
> wrote:
> >
> > > Tony,Â just tried 80 column funnelweb, the system locked up. Switched
> to
> > TIM console
> > > and funnelweb works as expected. I gotta say what a pleasure it is for
> > these old eyes
> > > to be able to see sharp TI text. I'm finding other 80 column programs
> > like "mail room"
> > > lock up too.Â
> >
> > I would guess some 80 columns programs will need some patching to put all
> > their tables down in the lower 16k (18k?) of the F18... as long as they
> > are not using the rest of the extended VDP memory, though, it should be
> > possible to get them going.
> >
> >
> > ------------**---------**---------**------
> >
> > Yahoo! Groups Links
> >
> >
> >
> >
> >
>    Reply to sender <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyMGpkNDU4BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcyBHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7372> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2NzNpY29zBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3MzcyBHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     2f   Re: F18A V1.3 <http://groups.yahoo.com/group/TI994A/message/7377;_ylc=X3oDMTJyNDI0czNsBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc3BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 7:40 pm (PDT) . Posted by:   "Gregory McGill" acker_42 <[email-masked]?subject=Re%3A%20F18A%20V1%2E3>
>  http://www.atariage**.com/forums/**topic/197252-**fitting-the-**f18a-and-
> **an-amplifier-**into-the-**4a-console-**ii/<http://www.atariage.com/forums/topic/197252-fitting-the-f18a-and-an-amplifier-into-the-4a-console-ii/>
> good idea for where to put the vga cable, I didn't need the amp as I have
> that in my VGA monitor..
>
> Greg
>
> On Sun, Jul 22, 2012 at 10:17 AM, Gregory McGill <arcadeshopper@**
> gmail.com <arcadeshopper%40gmail.com>>wrote:
>
> > Agreed I am saving up for 1 or 2 more
> > On Jul 22, 2012 10:00 AM, <swim4home@verizon.**net<swim4home%40verizon.net>>
> wrote:
> >
> >> **
> >>
> >>
> >> Right, I'm sure we'll need to do some tweaking to get maximum use of the
> >> F18A but isn't that part of the fun? Looks like Matthew has given us a
> >> great foundation here, I hope no one takes my posts as criticism of the
> >> F18A. In fact, anyone that doesn't already have one needs to go and buy
> one
> >> now.
> >>
> >>
> >> On 07/22/12, tursi<yahoogroup@harmless**lion.com<yahoogroup%40harmlesslion.com>>
> wrote:
> >>
> >> > Tony,Â just tried 80 column funnelweb, the system locked up. Switched
> >> to TIM console
> >> > and funnelweb works as expected. I gotta say what a pleasure it is for
> >> these old eyes
> >> > to be able to see sharp TI text. I'm finding other 80 column programs
> >> like "mail room"
> >> > lock up too.Â
> >>
> >> I would guess some 80 columns programs will need some patching to put
> all
> >> their tables down in the lower 16k (18k?) of the F18... as long as they
> >> are not using the rest of the extended VDP memory, though, it should be
> >> possible to get them going.
> >>
> >>
> >> ------------**---------**---------**------
> >>
> >> Yahoo! Groups Links
> >>
> >>
> >>
> >>
> >>
> >
>    Reply to sender <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply to group <[email-masked]?subject=Re%3A%20F18A%20V1%2E3> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJybmFzM244BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc3BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7377> .  All Messages (7) <http://groups.yahoo.com/group/TI994A/message/7365;_ylc=X3oDMTM2NWJxODExBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc3BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzM2NQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     3a   Re: looking for an assist with a DSR test <http://groups.yahoo.com/group/TI994A/message/7375;_ylc=X3oDMTJyaDJuMnBhBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc1BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 3:20 pm (PDT) . Posted by:   "Insane Multitasker"
> tlk_insane_multitasker <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test>
>
> I wouldn't mind learning a bit about the BwG differences and similarities
> - the more test data the better.
>
> You bring up a good point about preallocation and unused records. If you
> create a large file and write to the last record, any records in between
> can be read though depending on the file attributes, the DSR may return
> gibberish (ie, whatever is on disk) or an error if the record length/data
> is not what was expected. I usually bite the bullet and initialize all the
> records I reserve.
>
> The nicest feature of this allocation is that it reduces file fracturing,
> especially if you are writing two "growing" files on the same device.
>
>
>
> To: TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>
> From: ti99_forever@**yahoo.com <ti99_forever%40yahoo.com>
> Date: Sun, 22 Jul 2012 04:17:42 -0700
> Subject: Re: [TI994A] looking for an assist with a DSR test
>
> Well, this interests me. I have seen some failures regarding fixed record
> allocation but it wasn't this situation.
>
> Always liked the record allocation..**. I was shocked by TI titles that
> went through and wrote something to every record in a file. Yes, allocation
> doesn't set the records to what you want, but you can still program around
> it. ISTR it returns a certain error code if you try to read a preallocated
> but unused record. Most likely some input error because you are reading
> gibberish... and I've mostly used this in Basic, although I tried to expand
> Wycove Forth to handle it -- and wound up breaking something else.
>
> But I have a BwG controller in my system.
>
> Ben
>
> From: Insane Multitasker <insane_m@hotmail.**com <insane_m%40hotmail.com>>
> To: ti994a@yahoogroups.**com <ti994a%40yahoogroups.com>
> Sent: Sunday, July 22, 2012 12:46 AM
> Subject: RE: [TI994A] looking for an assist with a DSR test
>
> I haven't had any takers so I did some tests of my own.
>
> Seems there are differences between controllers and handling fixed record
> allocation. Also some differences with ROS DSR handling and error trapping.
> Will post some results of initial tests as time permits. Still could use a
> volunteer or two to confirm my findings.
>
> Tim
>
> To: ti994a@yahoogroups.**com <ti994a%40yahoogroups.com>
> From: insane_m@hotmail.**com <insane_m%40hotmail.com>
> Date: Sat, 7 Jul 2012 02:14:27 -0500
> Subject: [TI994A] looking for an assist with a DSR test
>
> I'm in need of some test results from a Myarc HFDC and Myarc FDC,
> installed in a TI (not Geneve) system.
>
> 1. Format a 360K disk
> 2. Copy any one file to the disk
> 3. Delete the one file
> 4. Verify the disk is blank
> 5. In Extended BASIC type the following, replacing 'x' with the floppy
> disk number you formatted
>
> 100 OPEN #1:"DSKx.TEST"**,INTERNAL,**FIXED 255,RELATIVE 4100
> 110 CLOSE #1
>
> 6. Run program
> 7. Report the error or success
> 8. Catalog the disk and report free/used and any files that show up in the
> catalog
>
>
> In at least one instance,if I run this test I receive an error (expected)
> however, the floppy disk fills up and the filename from step 2 re-appears.
> The test file is not present where one might expect the DSR to reserve the
> open space on the disk.
>
> FYI, the Relative 4100 tells the DSR to reserve 4100 records within the
> file. Not possible on a 1438 sector disk. I encountered the above error
> unexpectedly while working on some related DSR code.
>
> Thanks.
>
>
>    Reply to sender <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test> .  Reply to group <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyYTB2MTRyBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc1BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7375> .  All Messages (5) <http://groups.yahoo.com/group/TI994A/message/7339;_ylc=X3oDMTM2dTlnZGE3BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc1BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzMzOQ--> .  Top ^
> <#138b3a41d2203458_toc>
>     3b   Re: looking for an assist with a DSR test <http://groups.yahoo.com/group/TI994A/message/7376;_ylc=X3oDMTJyZWgxOHRyBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc2BHNlYwNkbXNnBHNsawN2bXNnBHN0aW1lAzEzNDMwNDM2NTY->
>   Sun Jul 22, 2012 3:57 pm (PDT) . Posted by:   "Tony Knerr"
> tonyknerr19335 <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test>
>  If I can find 8 seconds to spare sometime I can help with the Myarc FDC
> test. :-[
>
> Tony
>
> On 7/22/2012 6:20 PM, Insane Multitasker wrote:
> >
> > I wouldn't mind learning a bit about the BwG differences and
> > similarities - the more test data the better.
> >
> > You bring up a good point about preallocation and unused records. If
> > you create a large file and write to the last record, any records in
> > between can be read though depending on the file attributes, the DSR
> > may return gibberish (ie, whatever is on disk) or an error if the
> > record length/data is not what was expected. I usually bite the
> > bullet and initialize all the records I reserve.
> >
> > The nicest feature of this allocation is that it reduces file
> > fracturing, especially if you are writing two "growing" files on the
> > same device.
> >
> >
> > ------------**---------**---------**---------**---------**---------**-
> > To: TI994A@yahoogroups.**com <TI994A%40yahoogroups.com>
> > From: ti99_forever@**yahoo.com <ti99_forever%40yahoo.com>
> > Date: Sun, 22 Jul 2012 04:17:42 -0700
> > Subject: Re: [TI994A] looking for an assist with a DSR test
> >
> >
> >
> >
> > Well, this interests me. I have seen some failures regarding fixed
> > record allocation but it wasn't this situation.
> >
> > Always liked the record allocation..**. I was shocked by TI titles that
> > went through and wrote something to every record in a file. Yes,
> > allocation doesn't set the records to what you want, but you can still
> > program around it. ISTR it returns a certain error code if you try to
> > read a preallocated but unused record. Most likely some input error
> > because you are reading gibberish... and I've mostly used this in
> > Basic, although I tried to expand Wycove Forth to handle it -- and
> > wound up breaking something else.
> >
> > But I have a BwG controller in my system.
> >
> > Ben
> >
> > ------------**---------**---------**---------**---------**---------**-
> > *From:* Insane Multitasker <insane_m@hotmail.**com<insane_m%40hotmail.com>
> >
> > *To:* ti994a@yahoogroups.**com <ti994a%40yahoogroups.com>
> > *Sent:* Sunday, July 22, 2012 12:46 AM
> > *Subject:* RE: [TI994A] looking for an assist with a DSR test
> >
> >
> >
> > I haven't had any takers so I did some tests of my own.
> >
> > Seems there are differences between controllers and handling fixed
> > record allocation. Also some differences with ROS DSR handling
> > and error trapping. Will post some results of initial tests as
> > time permits. Still could use a volunteer or two to confirm my
> > findings.
> >
> > Tim
> >
> >
> > ------------**---------**---------**---------**---------**---------**-
> > To: ti994a@yahoogroups.**com <ti994a%40yahoogroups.com>
> > From: insane_m@hotmail.**com <insane_m%40hotmail.com>
> > Date: Sat, 7 Jul 2012 02:14:27 -0500
> > Subject: [TI994A] looking for an assist with a DSR test
> >
> >
> >
> > I'm in need of some test results from a Myarc HFDC and Myarc FDC,
> > installed in a TI (not Geneve) system.
> >
> > 1. Format a 360K disk
> > 2. Copy any one file to the disk
> > 3. Delete the one file
> > 4. Verify the disk is blank
> > 5. In Extended BASIC type the following, replacing 'x' with the
> > floppy disk number you formatted
> >
> > 100 OPEN #1:"DSKx.TEST"**,INTERNAL,**FIXED 255,RELATIVE 4100
> > 110 CLOSE #1
> >
> > 6. Run program
> > 7. Report the error or success
> > 8. Catalog the disk and report free/used and any files that show
> > up in the catalog
> >
> >
> > In at least one instance,if I run this test I receive an error
> > (expected) however, the floppy disk fills up and the filename from
> > step 2 re-appears. The test file is not present where one might
> > expect the DSR to reserve the open space on the disk.
> >
> > FYI, the Relative 4100 tells the DSR to reserve 4100 records
> > within the file. Not possible on a 1438 sector disk. I
> > encountered the above error unexpectedly while working on some
> > related DSR code.
> >
> > Thanks.
> >
> >
>
>    Reply to sender <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test> .  Reply to group <[email-masked]?subject=Re%3A%20looking%20for%20an%20assist%20with%20a%20DSR%20test> .  Reply via Web Post <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJyYTBqdDliBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc2BHNlYwNkbXNnBHNsawNycGx5BHN0aW1lAzEzNDMwNDM2NTY-?act=reply&messageNum=7376> .  All Messages (5) <http://groups.yahoo.com/group/TI994A/message/7339;_ylc=X3oDMTM2ODEzcDN2BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRtc2dJZAM3Mzc2BHNlYwNkbXNnBHNsawN2dHBjBHN0aW1lAzEzNDMwNDM2NTYEdHBjSWQDNzMzOQ--> .  Top ^
> <#138b3a41d2203458_toc>
>       Visit Your Group <http://groups.yahoo.com/group/TI994A;_ylc=X3oDMTJmNzMxOXFjBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDdnRsBHNsawN2Z2hwBHN0aW1lAzEzNDMwNDM2NTY->
>   > <http://groups.yahoo.com/group/TI994A;_ylc=X3oDMTJmNzMxOXFjBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDdnRsBHNsawN2Z2hwBHN0aW1lAzEzNDMwNDM2NTY->
>     View All Topics <http://groups.yahoo.com/group/TI994A/messages;_ylc=X3oDMTJnNjA2Z2dzBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZG1zZwRzbGsDYXRwYwRzdGltZQMxMzQzMDQzNjU2?xm=1&m=p&tidx=1>
>   > <http://groups.yahoo.com/group/TI994A/messages;_ylc=X3oDMTJnNjA2Z2dzBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZG1zZwRzbGsDYXRwYwRzdGltZQMxMzQzMDQzNjU2?xm=1&m=p&tidx=1>
>     Create New Topic <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJnaHVhZnRhBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZG1zZwRzbGsDbnRwYwRzdGltZQMxMzQzMDQzNjU2>
>   > <http://groups.yahoo.com/group/TI994A/post;_ylc=X3oDMTJnaHVhZnRhBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZG1zZwRzbGsDbnRwYwRzdGltZQMxMzQzMDQzNjU2>
>     We are making changes based on your feedback, Thank you !
>   Submit Feedback <[email-masked]?subject=Feedback+on+the+redesigned+daily+digest+v5>
>   > <[email-masked]?subject=Feedback+on+the+redesigned+daily+digest+v5>
>   The Yahoo! Groups Product Blog
>   Check it out!  <http://www.ygroupsblog.com/blog/>
>   >  <http://www.ygroupsblog.com/blog/>
> <http://groups.yahoo.com/;_ylc=X3oDMTJldGI0OGUyBF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZnRyBHNsawNnZnAEc3RpbWUDMTM0MzA0MzY1Ng-->
>   CHANGE SETTINGS
> <http://groups.yahoo.com/group/TI994A/join;_ylc=X3oDMTJnNTgxOHY4BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZnRyBHNsawNzdG5ncwRzdGltZQMxMzQzMDQzNjU2>
>   > <http://groups.yahoo.com/group/TI994A/join;_ylc=X3oDMTJnNTgxOHY4BF9TAzk3MzU5NzE1BGdycElkAzMyMzIxMDU5BGdycHNwSWQDMTcwNTExNTM4NgRzZWMDZnRyBHNsawNzdG5ncwRzdGltZQMxMzQzMDQzNjU2>
>    TERMS OF USE  <http://docs.yahoo.com/info/terms/>
>   >  <http://docs.yahoo.com/info/terms/>
>    UNSUBSCRIBE  <[email-masked]?subject=Unsubscribe>
>   >  <[email-masked]?subject=Unsubscribe>
>

-- 
Brian Tristam Williams

Johannesburg,
South Africa

"One man can make a difference."